Subject: Re: bug#21984: 25.0.50; Creating a new file in a new directory in a subversion sandbox fails

From: Anders Lindgren <[email-masked]>
Date: Fri, 11 Dec 2015 12:30:35 +0100

>
> > In fact, I sent a mail to the bug server this morning to close it, but it
> > doesn't seem to have been registered.
>
> Hmm... you are right.  Does debbugs have problems again?
>

Looks like it. I've also noticed that 19759 (Release 25.1) list as being
blocked by 21104, however, this has been marked as "done". Also, the
non-existing bug number "1" is part of the list.

I mailed Glenn Morris about this but I got no reply -- maybe gnu.org has
problems with more than the bug server?

    -- Anders